#include "ColorRaceApp.h"
// TIP To <b>Run</b> code, press <shortcut actionId="Run"/> or click the <icon src="AllIcons.Actions.Execute"/> icon in the gutter.

int main() {
    ColorRaceApp app;
    app.run();
    return 0;
}